All Data Structures Namespaces Files Functions Variables Pages
1_admin.tpl.php
Go to the documentation of this file.
<?php if(!defined('IN_GAME')) exit('Access Denied'); include template('header'); ?>
<center>
<div class="subtitle" >游戏管理</div>
<div><span class="yellow"><?php echo $lang['mygroup']?> <?php echo $mygroup?></span></div>
<div><span class="yellow"><?php echo $cmd_info?></span></div>
<?php if($showdata) { ?>
<?php echo $showdata?>
<div>
<form method="post" name="goto_menu" action="admin.php">
<input type="submit" name="enter" value="<?php echo $lang['goto_menu']?>">
</form>
</div>
<?php } else { include template('admin_menu'); } ?>
</center>
<?php include template('footer'); ?>
$cmd_info
while($gm=$db->fetch_array($result)) $cmd_info
Definition: gmlist.php:10
$lang
$lang
Definition: admin.lang.php:4
$showdata
$showdata
Definition: admin.php:34
value
value
Definition: 1_alive.tpl.php:10